Subject: [Fot] Lemans/Sebring Spitfires

From: "William T newman " <[email-masked]>
Date: Tue, 30 Apr 2013 17:48:42 -0400 (EDT)

Amici:
I have recently purchased a replica of one of the 1964/65 Triumph Spitfire Works effort cars that raced at Sebring and Lemans. The car was purchased from Tim Slater in West Palm Beach, Florida. Tim has owned the car twice and his godfather was Peter Bolton, one of the Works drivers during the era. I will be racing SCCA Vintage using the #65, Bolton's number. I plan on finding more history on the car and may need the help of the listers in the future. Currently, I am in need of some pictutes of the original Works Spitfires that show the graphics "Triumph Spitfire" on the front wings. I need enough clarity in order to determine the proper font and scaling to get this graphic reproduced locally for installation on my new purchase.
By the way, the car is BRG with a Rick Cline built 1300cc engine. The roof is from a GT6 instead of the original fiberglass, but the quality of the welding and restoration/reproduction is teriffic.
Any pictures you may have will be appreciated.

Thanks,
Bill Newman #44 GT6 & 1965 Spitfire
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive